@charset "UTF-8";

/**
 * Wordpress integration to any web app
 * (PrestaShop, OpenCart, Magento and more)
 *
 * [no mixing of PHP code or editing of files]
 * [automatically adjust CSS stylesheets]
 *
 * Just install the plugin and the magic is done!
 *
 * http://www.inveostore.com
 *
 * 2026, (c) Inveo s.r.o.
 */

#wordpress .circular-large { width: 300px; height: 300px; margin: 0 auto;  border-radius: 150px; -webkit-border-radius: 150px; -moz-border-radius: 150px; box-shadow: 0 0 8px rgba(0, 0, 0, .8); -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8); -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8); }
#wordpress .circular-medium§  { width: 150px; height: 150px; margin: 0 auto;  border-radius: 75px; -webkit-border-radius: 75px; -moz-border-radius: 75px; box-shadow: 0 0 8px rgba(0, 0, 0, .8); -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8); -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8); }
#wordpress .circular-small { width: 100px; height: 100px; margin: 0 auto;  border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; box-shadow: 0 0 4px rgba(0, 0, 0, .8); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .8); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .8); }